
body {
  font-family: "Hind Siliguri", Helvetica, Arial, sans-serif;
  font-size: 16px !important;
  line-height: 1.42857;
  color: #ffffff!important;
  background-color: #fff; }

.footer-link li {
	list-style-type:none;
	color:#fff;
}
.footer-link{
	padding: 0px;
}
.footer-link li a{
	color:#ffffff;
}

.about-bg p{
    margin-bottom: 10px !important;
	
}
.top-images{
	margin-top: 4%;
}


.testimonial_subtitle{
    color: #2f1286;
    font-size: 12px;
}
  .testimonial_btn{
    background-color: #2f1286 !important;
    color: #fff !important;
 }
 .seprator {
    height: 2px;
    width: 56px;
    background-color: #2f1286;
    margin: 7px 0 10px 0;
}


.testimonials-box{

}
.testi-content{
    display: inline-block;
    margin-left: 15px;
}
.testi-content2{
	display: inline-block;
}
.about-headding{
	color: #ffffff;
    font-size: 30px;
	text-transform: uppercase;
}

.footer-li{
	display: -webkit-inline-box;
}

.footer-li li{
    padding: 0px 15px 5px 15px;
    display: inline-block;
}
.footer-li a{
	text-decoration:none;
	color:#ffffff;
	padding: 5px !important;
}

.footer-cont-cen{
	color:#ffffff !important;
}





.box{
    text-align: center;
    overflow: hidden;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    position: relative;
}
.box:before,
.box:after{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
.box:after{
    background: #4457c0;
    opacity: 1;
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -100%, 0px);
    transition: transform 0.6s ease 0s;
}
.box:hover:before{ opacity: 1; }
.box:hover:after{ transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 100%, 0px); }
.box img{
    width: 100%;
    height: auto;
}
.box .box-content{
    width: 100%;
    height: 100%;
    padding-top: 27%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.box:hover .box-content{ opacity: 1; }
.box .title{
    display: block;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 10px;
}
.box .post{
    display: block;
    font-size: 15px;
    font-weight: 600;
    font-style: italic;
    color: #fff;
}
.box .icon{
    list-style: none;
    padding: 0;
    margin: 10px 0 0 0;
}
.box .icon li{ display: inline-block; }
.box .icon li a{
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #fff;
    font-size: 18px;
    color: #000;
    margin-right: 10px;
    transition: all 0.3s ease 0s;
}
.box .icon li a:hover{ border-radius: 50%; }
@media only screen and (max-width:990px){
    .box{ margin-bottom: 30px; }
}



.unstarted-mode:not(.playing-mode) .ytp-cued-thumbnail-overlay:not([aria-hidden=true]), .ended-mode .ytp-cued-thumbnail-overlay:not([aria-hidden=true]) {
    cursor: pointer;
}

.ytp-cued-thumbnail-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}
.html5-video-player {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
    font-family: "YouTube Noto",Roboto,Arial,Helvetica,sans-serif;
    color: #eee;
    text-align: left;
    direction: ltr;
    font-size: 11px;
    line-height: 1.3;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    touch-action: manipulation;
    contain: strict;
    -ms-high-contrast-adjust: none;
}

.ytp-cued-thumbnail-overlay-image {
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
}

.ytp-large-play-button {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    z-index: 63;
}

.ytp-large-play-button svg {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

www-player-webp…flp_fH0n.css:1
.html5-video-player svg {
    pointer-events: none;
}

.link-about{
    background: linear-gradient(-90deg, #a653c7, #350e5f, #010a4f) !important;
    padding: 1px 0px;
}

.about-li li a{
    color:#fff;
	border-radius: 0px;
}
.nav-pills>li {
    background-image: url(../images/box-shadow.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
}

.nav>li>a:focus, .nav>li>a:hover {
    color: #fff;
    border-radius: 0px;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent !important;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #ffffff !important;
    background-color: transparent !important;
}

.about-section{
	padding:60px 0px;
}
.about-bg{
    background: #f9f9f9;
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: 4px 2px 17px -1px;
    padding-left: 30px !important;
    padding-right: 30px !important;
	margin-top: 15px;
	color: #000;
}
.about-bg2{
    padding-bottom: 55px;
}

.contact-sec {
    height: 667px;
    padding: 115px 0px;
    background-size: contain;
    margin-bottom: -25px;s
}

.contact-sec .container .Welcome-entry {
    overflow: hidden;
    padding: 50px 10px 45px;
}
.page-title {
    padding-top: 55px;
}


.footer-container{
	background-image:url(../images/footer.png);
}
.h2headding{
	color: #565758 !important;
}
.contact-content{
    color: #38393a !important;
}
.margin-para{
	margin-bottom: 14px !important;

}

.expanding {
  vertical-align: top;
}

.send-icn {
  fill: rgba(255, 255, 255, 1)
}

.send-icn:hover {
  fill: rgba(0, 0, 0, 1);
  cursor: pointer;
}

button {
  background: none;
  border: none;
  outline: none;
  margin: 0px;
}

button:hover small {
  opacity: 1;
}

small {
  display: block;
  opacity: 0;
}

.website {
  opacity: 1;
  font-size: 16px;
  color: white;
  position: relative;
  text-align: center;
  display: block;
  margin-top: 7%;
  
}
.option{
	color:#fff !important;
}

.website a {
  color: white;
}

.con-btn{
	color: #131212 !important;
    border-color: #000000 !important;
    margin-top: 20px;
    border: 2px dotted !important;
}
.con-btn2{
    color: #000 !important;
    border-color: #000 !important;
}

.con-btn:hover{
    background: #2f1286 !important;
    color: #fff !important;
}
.con-btn2:hover{
	background:#000 !important;
	color:#f00 !important;
}
.getintouch{
    color: #000;
    background: #fff;
    width: 252px;
    height: 252px;
    border-radius: 50%;
}
.getintouch h3{
    padding-top: 113px;
}
.getintouch:hover{
    color: #fff !important;
    background: #f9f5f5;
}
.address{
    padding: 100px 0px 20px 0px;
	color:#000;
}


::placeholder {
	color:#000 !important;
}


.form-bg{
	border: 1px solid #000;
    background: linear-gradient(-90deg, #a653c7, #350e5f, #010a4f) !important;
    display: table-cell;
    padding: 40px 20px 30px 20px;
	width:711px !important;
}


p {
    text-align: justify;
}
.logo-2{
    margin-top: 50px;
    width: 180px;
    float: right;
    margin-left: 45px;

}
.course-headding{
    font-size: 28px;
    margin-top: -28px !important;
    font-weight: 500;
    padding-bottom: 10px;

}
.course-headding1{
    font-size: 34px;
    color: #ffffff;
    margin-top: 15px;
}

.gallery-title
{
    font-size: 36px;
    color: #4457c0;
    text-align: center;
    font-weight: 500;
    margin-bottom: 20px;
    margin-top: 69px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #42B32F;


}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #42B32F;

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}
.btn-default {
	color: #2f1286 !important;
    background-color: transparent !important;
    border-color: #2f1286 !important;
}


.gallery_product img {
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
}

.gallery_product img:hover {
    filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 2px -1px 2px rgba(0,0,0,0.75);

 
}

.style-setteing{

}
.style-setteing li{
    font-size: 12px;
}
.style-setteing li a{
    text-decoration: none;
    color: #8d8d8e;
    font-size: 15px;
    cursor: col-resize;
}
.link-list{
     padding-left: 20px;}
.link-list li{
    list-style-type: none;
    line-height: 12px;
    margin-top: 13px;
}
.link-list li a{ 
    text-decoration:none;
    font-size: 15px;
}
.links{
	font-size: 15px ;
}
.htwo{
    font-size: 30px;
    text-transform: uppercase;
}
.button-header{
	color:#fff !important;
	border-color: #fff !important;
}

.hcontent{
	text-transform: uppercase; 
	font-size:40px;
}

.Aheader{
  background-image:url(../images/slider3.jpg) !important;
  background-size: contain;
  padding: 10% 0 !important;
   margin-top: 81px;
}

.h1header{
	margin-top: -51px;
	
}


.paright{
	padding-right: 0px;
}
.ahref-color{
    color: #fff;
}
.ahref-color:hover{
    color: #000;
}
.span-box{
    font-size: 14px;
}











.slider .carousel {
    z-index: 1;
    padding: 100px 0 50px 0;
}

.slider .carousel-inner {

}

.slider .slider-content p {
    color: #fff;
    font-size: 51px;
    line-height: 24px;
    margin-bottom: 30px;
    font-weight: 500;
}

.slider .slider-content h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}

.slider .slider-content .btn {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    padding: 8px 30px;
    margin-bottom: 120px;
    text-transform: uppercase;
    background: transparent;
    border-radius: 0;
    border: 2px solid #ffffff;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.slider .slider-content .btn:hover {
    background: #4457c0;
    border: 2px solid #4457c0;
}

/* Carousel indicator */
.slider .carousel-indicators {
    width: 100%;
    margin: 0;
    padding: 0;
    left: 0;
}

.slider .carousel-indicators li {
    text-indent: initial;
    width: 22%;
    height: 5px;
    margin: 0 2% 0 0;
    border-radius: 0;
    background: #ffffff;
    border: none;
    opacity: 0.6;
}

.slider .carousel-indicators li:last-child {
    margin: 0;
}

.slider .carousel-indicators li.active {
    opacity: 1;
    position: relative;
}

.slider .carousel-indicators li.active:after {
    content: "";
    width: 30%;
    height: 5px;
    top: 0;
    left: 0;
    position: absolute;
    background: #4457c0;
}
.slider .carousel-indicators li:hover{
	opacity: 1;
}

.slider .indicator-inner {
    padding-top: 25px;
    text-align: left;
}

.slider .indicator-inner span {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 17px;
    font-weight: 400;
}

.slider .indicator-inner span.number {
    font-size: 23px;
    font-weight: 500;
    margin-right: 10px;

}

/* Media query for 959px */
@media only screen and (max-width: 959px) {
    /* Main slider section */
    .slider .carousel {
        padding: 70px 0 50px 0;
    }

    .slider .slider-content .btn {
        margin-bottom: 60px;
        padding: 6px 18px;
        font-size: 12px;
    }
}

/* Media query for 768px */
@media only screen and (max-width: 768px) {
    /* Main slider section */
    .slider .slider-content p {
        font-size: 35px;
        line-height: 70px;
    }

    .slider .indicator-inner {
        padding-top: 10px;
    }

    .slider .slider-content h3 {
        font-size: 35px;
    }

    .slider .indicator-inner span {
        font-size: 10px;
    }

    .slider .indicator-inner span.number {
        font-size: 10px;
        margin-right: 0;
    }
}

/* Media query for 420px */
@media only screen and (max-width: 420px) {
    /* Main slider section */
    .slider .carousel {
        padding: 50px 0 50px 0;
    }

    .slider .slider-content p {
        font-size: 35px;
        line-height: 70px;
    }

    .slider .indicator-inner {
        padding-top: 10px;
    }

    .slider .slider-content h3 {
        font-size: 35px;
    }

    .slider .indicator-inner span {
        font-size: 7px;
    }

    .slider .indicator-inner span.number {
        font-size: 7px;
        margin-right: 0;
    }
}


.course-box{
}
.course-box ul{
    margin:0px;
	padding:0px;
}
.course-box ul li{
    width: 18.87%;
    display: inline-block;
    color: #000;
    text-align: center;
    margin-left: 10px;
}

.youtube-video{
    background: linear-gradient(-90deg, #a653c7, #350e5f, #010a4f) !important;
    padding: 100px 0px;
    margin-top: 50px;
}
.services-box{
	margin-top:30px;
}

p {
    margin: 0 0 .5px !important;
}
	
	
.box2{
    text-align: center;
    background: #08080887;
    color: #fff;
    overflow: hidden;
    position: relative;
    transition: all 0.35s ease 0s;
}
.box2:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 100%;
    background: #2f1286;
    opacity: 0.4;
    transition: all 0.35s ease-in 0s;
}
.box2:hover:before{
    right: 0;
    transition: all 0.35s ease-out 0s;
}
.box2:after{
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    border-width: 200px 250px 200px 0px;
    border-style: solid;
    border-color: transparent transparent transparent transparent;
    background-image: url(../images/recteggle.png);
    opacity: 0.9;
    transform: translateY(-50%);
    transition: all 0.35s ease-out 0s;
	background-repeat: no-repeat;
    background-position: 0px;
}

.box2:after{
    left: 50%;
    transition: all 0.35s ease-in 0.2s;
}
.box2 img{
    width: 100%;
    height: auto;
}
.box2 img{
    opacity: 0.4;
}
.box2 .box-content{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.box2 .title,
.box2 .post{
    width: 100%;
    padding: 0 20px;
    margin: 0;
    position: absolute;
    top: 47%;
    left: 0;
    font-size: 26px;
    font-weight: 700 !important;
    opacity: 0;
    transform: translate(-25%, -50%);
    transition: all 0.3s ease-out 0.2s;
    color: #fff;
}
.box2 .post{
    font-size: 15px;
    transform: translate(-25%, 60%);
}
.box2 .title{
    opacity: 1;
    transform: translate(0, -50%);
    transition-delay: 0.7s;
}
.box2:hover .post{
    opacity: 1;
    transform: translate(0, 60%);
    transition-delay: 0.7s;
}
@media only screen and (max-width:990px){
    .box2{ margin-bottom: 30px; }
}
@media only screen and (max-width:767px){
    .box2:after{
        border-width: 800px 800px 800px 0;
    }
}
.courses-box{
	padding: 35px 0px;
}
.h3headding{
    font-size: 30px;
    font-weight: 600 !important;
	text-transform: uppercase;
	color: #2f1286;

}
.text-image-font{
    font-size: 28px;
    margin-top: -19px;
    letter-spacing: 2px;
    word-spacing: 4px;
    font-weight: 500;
}
.course-paragraph{
    color: #535354;
    text-align: justify;
}

.h5headding{
    font-size: 22px;
    color: #2f1286;
    font-weight: 600 !important;
    text-transform: uppercase;
	font-family: Hind Siliguri,Helvetica,Arial,sans-serif !important;

}
.course-ul{
	color: #535354;
}

.color-headding{
	color:#ffffff !important;
}




td {
    padding: 13px 2px 13px 19px !important;
}

strong {
	font-weight: bold; 
}

em {
	font-style: italic; 
}

table {
	background: #f5f5f5;
	border-collapse: separate;
	box-shadow: inset 0 1px 0 #fff;
    font-size: 16px;
	line-height: 24px;
	margin: 30px auto;
	text-align: left;
	width: 100%;
}	

th {
	background: url(https://jackrugile.com/images/misc/noise-diagonal.png), linear-gradient(#777, #444);
	border-left: 1px solid #555;
	border-right: 1px solid #777;
	border-top: 1px solid #555;
	border-bottom: 1px solid #333;
	box-shadow: inset 0 1px 0 #999;
	color: #fff;
	font-weight: bold;
	padding: 10px 15px;
	position: relative;
	text-shadow: 0 1px 0 #000;	
	padding: 13px 2px 13px 19px !important;
}

th:after {

	content: '';
	display: block;
	height: 25%;
	left: 0;
	margin: 1px 0 0 0;
	position: absolute;
	top: 25%;
	width: 100%;
}

th:first-child {
    border-left: 1px solid #777;
    box-shadow: inset 1px 1px 0 #999;
    text-align: center;
}

th:last-child {
	box-shadow: inset -1px 1px 0 #999;
}

td {
	border-right: 1px solid #686868;
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 15px;
	transition: all 300ms;
	color:#000;
    padding: 7px 19px 7px 19px !important;
}

td:first-child {
    box-shadow: inset 1px 0 0 #fff;
    text-align: center;
}

td:last-child {
	border-right: 1px solid #e8e8e8;
	box-shadow: inset -1px 0 0 #fff;
}	

tr {
	background: url(https://jackrugile.com/images/misc/noise-diagonal.png);	
}

tr:nth-child(odd) td {
	background: #f1f1f1 url(https://jackrugile.com/images/misc/noise-diagonal.png);	
}

tr:last-of-type td {
	box-shadow: inset 0 -1px 0 #fff; 
}

tr:last-of-type td:first-child {
	box-shadow: inset 1px -1px 0 #fff;
}	

tr:last-of-type td:last-child {
	box-shadow: inset -1px -1px 0 #fff;
}	
/*
tbody:hover td {
	color: transparent;
	text-shadow: 0 0 3px #aaa;
}

tbody:hover tr:hover td {
	color: #444;
	text-shadow: 0 1px 0 #fff;
}
*/
.electives{
    font-size: 28px;
    font-weight: 600 !important;
    font-family: 'Open Sans', sans-serif !important;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.title-text{
	color:#000;
}

.jortform{
    font-weight: bold;
    color: #a553c7;
    font-size: 19px;
	
}
.jortform:hover{
	color: #040b50;
	text-decoration:none;
}

.btn-primary {
    color: #ffffff !important;
    background: linear-gradient(-90deg, #a653c7, #350e5f, #010a4f) !important;
    border-color: #020a4f !important;
    border: 1px solid #fff !important;
}
.btn-primary:hover, .btn-primary:focus {
    color: white !important;
    border: #fff;
    background: transparent !important;
    border: 1px solid#a552c6 !important;
    color: #a351c4 !important;
}
.form-heading{
	margin-top:0px !important;
}


input {
	outline: none;
	border: none;
	background: transparent;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input::-webkit-input-placeholder { color: #999999; }
input:-moz-placeholder { color: #999999; }
input::-moz-placeholder { color: #999999; }
input:-ms-input-placeholder { color: #999999; }

textarea::-webkit-input-placeholder { color: #999999; }
textarea:-moz-placeholder { color: #999999; }
textarea::-moz-placeholder { color: #999999; }
textarea:-ms-input-placeholder { color: #999999; }

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}




/*//////////////////////////////////////////////////////////////////
[ Contact 1 ]*/

.contact1 {
  width: 100%;
  min-height: 100%;
  padding: 15px;

    background: #ffffff;
  background: -o-linear-gradient(left, #0072ff, #00c6ff);
  background: -moz-linear-gradient(left, #0072ff, #00c6ff);
  background: linear-gradient(left, #0072ff, #00c6ff);

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.container-contact1 {
  width: 1163px;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;

  padding: 90px 130px 88px 148px;
}

/*------------------------------------------------------------------
[  ]*/
.contact1-pic {
  width: 296px;
}

.contact1-pic img {
  max-width: 100%;
}


/*------------------------------------------------------------------
[  ]*/
.contact1-form {
    width: 547px;
}

.contact1-form-title {
  display: block;
  font-size: 24px;
  color: #333333;
  line-height: 1.2;
  text-align: center;
  padding-bottom: 44px;
}

input.input1 {
  height: 50px;
  border-radius: 25px;
  padding: 0 30px;
}
input.input1 + .shadow-input1 {
  border-radius: 25px;
}
select.input1 {
  height: 50px;
  border-radius: 25px;
  padding: 0 30px;
}
select.input1 + .shadow-input1 {
  border-radius: 25px;
}

textarea.input1 {
  min-height: 104px;
  border-radius: 25px;
  padding: 12px 30px;
}
textarea.input1 + .shadow-input1 {
  border-radius: 25px;
}

/*---------------------------------------------*/
.wrap-input1 {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-bottom: 20px;
}
.bold-mar-bottom{
    font-weight: bold !important;
    margin-bottom: 10px;
}
.input1 {
    display: block;
    width: 100%;
    background: #ffffff;
    font-size: 15px;
    line-height: 1.5;
    color: #666666;
}
.carousel-btn{
	padding: 2px 7px !important;
    font-size: 14px !important;
}
.input2{
	background:#9c9c9c;
	}
.form-heading2{
    color: #9c9c9c;
    font-weight: bold !important;
    text-transform: uppercase;
}
.shadow-input1 {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 0px 0px;
  color: rgb(109, 48, 147);
}

.input1:focus + .shadow-input1 {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

/*---------------------------------------------*/


.contact1-form-btn {
    min-width: 128px;
    height: 39px;
    border-radius: 25px;
    /* background: linear-gradient(-90deg, #a653c7, #350e5f, #010a4f) !important; */
    background: #a351c4;
    font-size: 15px;
    line-height: 1.5;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center; */
    align-items: center; */
    padding: 0 25px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.secound-body{
	background: #ffffff75;
    padding: 40px;
}
.hyperlink{
    color: #010a4f;
}
.form-padding{
	padding:70px 0px 50px 0px;
}


.contact1-form-btn i {
  margin-left: 7px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact1-form-btn:hover {
    background: #eee;
    color: #000000 !important;
}
a:focus, a:hover {
    color: #a452c5 !important;
	text-decoration:none;
	
}
.contact1-form-btn:hover i {
  -webkit-transform: translateX(10px);
  -moz-transform: translateX(10px);
  -ms-transform: translateX(10px);
  -o-transform: translateX(10px);
  transform: translateX(10px);
}



nav ul li:hover { 
	background: #a552c6;
	}

nav ul li ul {
    display: none;
    position: absolute;
    width: 252px;
    left: -40px;
    z-index: 1;
}

nav ul li ul li {
  border-top: 1px solid #444;
  display: block;
}

nav ul li ul li:first-child { border-top: none; }

nav ul li ul li a {
  background: #a552c6;
  display: block;
  padding: 10px 14px;
  color:#ffffff;
}

nav ul li ul li a:hover {background: linear-gradient(-90deg, #a653c7, #350e5f, #010a4f) !important;}

nav .fa.fa-angle-down { margin-left: 6px; }







/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 1200px) {
  .contact1-pic {
    width: 33.5%;
  }

  .contact1-form {
    width: 44%;
  }
}

@media (max-width: 992px) {
  .container-contact1 {
    padding: 90px 80px 88px 90px;
  }

  .contact1-pic {
    width: 35%;
  }

  .contact1-form {
    width: 55%;
  }
}

@media (max-width: 768px) {
  .container-contact1 {
    padding: 90px 80px 88px 80px;
  }

  .contact1-pic {
    display: none;
  }

  .contact1-form {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .container-contact1 {
    padding: 90px 15px 88px 15px;
  }
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: white;
  border: 1px solid #c80000;
  border-radius: 13px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
  pointer-events: none;

  font-family: Montserrat-Medium;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 13px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}

.enrol-now{
	padding-top:100px;
	padding-bottom:50px;
}

.testimonial{
    padding-top: 50px;
    height: 337px;
}

.testimonial_para{
	color: #838383 !important;
}
.button-testimonial{

}
.about-section{
	padding: 44px 0px 0px  0px;
}
.slider {
    margin-top: 4%;
}

.headding-font-30{
	font-size: 30px;
}

.student-policy-box{
	padding-top:100px;
	padding-bottom:50px;
}
.shadow-line{
	width:711px;
}




.icon-none{
    margin-top: 27px;
    display: table-caption;
    border: 1px solid #fff;
    padding: 6px 9px 4px 6px;
    color: #fff;
}

.carousel {
    overflow: hidden;
}



@media only screen and (min-width: 768px) {
.icon-none{
	display:none !important;
}
h1, .h1 {
    font-size: 30px !important;
}

}
@media only screen and (max-width: 319px) {
.navbar-logo-img {width: 160px !important;}
}

.navbar-logo-img {width: 160px !important;}



@media only screen and (max-width: 300px) {
.navbar-logo-img {width: 190px !important;}
.hcontent {font-size: 24px;margin-top: 40px;}
.footer-container {margin-top: -37px !important;}
.footer-link{ padding-left:0px !important;}
.h1header {font-size: 40px;}
.border-right {border-bottom: 2px dotted #fff;border-right: none;}
.border-topun {border-top: 2px dotted #fff;}
.border-res{border-bottom: 2px dotted #fff;}
.nav-justified>li>a, .nav-tabs.nav-justified>li>a {margin-bottom: 0px !important;}
.Aheader{background-image:url(../images/slider3.jpg) !important;padding: 50% 0 !important;}
.paright{padding-right: 15px !important;}
.contact-sec .container .Welcome-entry {padding: 0px 10px 45px !important;}

.contact-sec {background: #4457c0 !important;height: fit-content; margin-top: 0px;}
.getintouch {width: 150px !important; height: 150px !important; margin-bottom: 20px;}
.getintouch h3 {padding-top: 64px; font-size: 18px;}

.slider-padding {padding: 20% 0 !important;}
.section-container {padding: 30px 0 21px 0px;}
h2, .h2 {font-size: 24px;}
.testimonial {padding-top: 13px;}
.card {padding: 0;}
.about-section{padding: 35px 0px 40px 0px;}
.footer-cont-cen{text-align:center;}
.slider {margin-top: 25% ;}
h1, .h1 { font-size: 20px; margin-top: 10px; margin-bottom: 10px;}
.top-images {margin-top: 25%;}
.headding-font-30 {font-size: 24px;}
p {font-size: 13px;}
.footer-link li a {font-size: 13px;}


.course-headding {font-size: 22px; margin-top: -8px !important; font-weight: 500;padding-bottom: 9px;line-height: 23px;}
.secound-body {padding: 16px;}
.tab-group li a {width: 100%;}
.shadow-line {width: 287px;}




}

@media only screen and (min-device-width : 321px) and (max-device-width : 480px) {
.footer-link{ padding-left:0px !important;}
.h1header {font-size: 40px;}
.border-right {border-bottom: 2px dotted #fff; border-right: none;}
.border-topun {border-top: 2px dotted #fff;}
.border-res{border-bottom: 2px dotted #fff;}

.nav-justified>li>a, .nav-tabs.nav-justified>li>a {margin-bottom: 0px !important;}
.navbar-logo-img {width: 188px !important;}
.paright{padding-right: 15px !important;}
.contact-sec {background: #4457c0 !important;height: fit-content; margin-top: 0px;}
.getintouch {width: 150px !important; height: 150px !important; margin-bottom: 20px;margin-top: -80px;}
.getintouch h3 {padding-top: 64px; font-size: 18px;}
.slider-padding { padding: 36% 0 !important;}
.navbar-logo-img {width: 160px !important;}

.slider-padding {padding: 20% 0 !important;}
.section-container {padding: 30px 0 21px 0px;}
h2, .h2 {font-size: 24px;}
.testimonial {padding-top: 13px;}
.card {padding: 0;}
.about-section{padding: 44px 0px 0px  0px;}
.footer-cont-cen{text-align:center;}
.slider {margin-top: 21% ;}
h2, .h2 {font-size: 24px;}
.testimonial {padding-top: 13px;}
.card {padding: 0;}
.about-section{padding: 35px 0px 40px 0px;}
.footer-cont-cen{text-align:center;}
.slider {margin-top: 25% ;}
h1, .h1 { font-size: 20px; margin-top: 10px; margin-bottom: 10px;}
.top-images {margin-top: 19%;}
.headding-font-30 {font-size: 24px;}
p {font-size: 13px;}
.footer-link li a {font-size: 13px;}
h1, .h1 { font-size: 30px !important;}

.course-headding {font-size: 22px; margin-top: -8px !important; font-weight: 500;padding-bottom: 9px;line-height: 23px;}
.secound-body {padding: 16px;}
.tab-group li a {width: 100%;}
.shadow-line {width: 336px;}
}


@media only screen and (min-device-width : 481px) and (max-device-width : 767px) {
.footer-link{ padding-left:0px !important;}
.Aheader{background-image:url(../images/slider3.jpg) !important;padding: 30% 0 !important;}
.h1header {font-size: 40px;}
.border-right {border-bottom: 2px dotted #fff;     border-right: none;}
.border-topun {border-top: 2px dotted #fff;}
.border-res{border-bottom: 2px dotted #fff;}
.nav-justified>li>a, .nav-tabs.nav-justified>li>a {margin-bottom: 0px !important;}
.navbar-logo-img {width:320px;}
.paright{padding-right: 15px !important;}

.contact-sec {background: #4457c0 !important;height: fit-content; margin-top: 0px;}
.getintouch {width: 150px !important; height: 150px !important; margin-bottom: 20px;margin-top: -80px;}
.getintouch h3 {padding-top: 64px; font-size: 18px;}
.paright {padding-right: 15px;}


h2, .h2 {font-size: 24px;}
.testimonial {padding-top: 13px;}
.card {padding: 0;}
.about-section{padding: 35px 0px 40px 0px;}
.footer-cont-cen{text-align:center;}
.slider {margin-top: 25% ;}
h1, .h1 { font-size: 20px; margin-top: 10px; margin-bottom: 10px;}
.headding-font-30 {font-size: 24px;}
p {font-size: 13px;}
.footer-link li a {font-size: 13px;}

.top-images {margin-top: 10%;}

}
@media only screen and (min-device-width : 552px) and (max-device-width : 767px) {
	.slider {margin-top: 10%;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 990px) {
.Aheader{background-image:url(../images/slider3.jpg) !important;padding: 15% 0 !important;}
.navbar-logo-img {width:158px;}
.h1header {font-size: 40px;}

.contact-sec {background: #4457c0 !important;height: fit-content; margin-top: 0px;}
.getintouch { margin-bottom: 20px;margin-top: -80px;}
.nav > li > a {padding: 10px 14px;}
.top-images {margin-top: 10%;}
}

@media only screen and (min-device-width :800px ) and (max-device-width : 1000px) {
.Aheader{background-image:url(../images/slider3.jpg) !important;padding: 24% 0 !important;}
.nav>li>a { padding-right:13px !important; padding-left:13px !important;}
.shadow-line {width: 336px;}
}

@media only screen and (min-device-width : 991px) and (max-device-width : 1200px) {
.Aheader{background-image:url(../images/slider3.jpg) !important;padding: 20% 0 !important;}
.shadow-line {width: 619px;}
}
   

@media only screen and (min-device-width :1201px ) and (max-device-width : 1500px) {
.Aheader{background-image:url(../images/slider3.jpg) !important;padding: 15% 0 !important;}






}


@media only screen and (min-device-width : 1227px) and (max-device-width : 1327px) {

}

@media only screen and (min-device-width : 1328px) and (max-device-width : 1428px) {

}


@media only screen and (min-device-width : 1429px) and (max-device-width : 1529px) {

}

@media only screen and (min-device-width : 1530px) and (max-device-width : 1630px) {

}

@media only screen and (min-device-width : 1631px) and (max-device-width : 1730px) {

}

@media only screen and (max-width: 1900px) {

}

